body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: white;
}
.header {
    background-color: #222;
    color: white;
    padding: 15px
}

h1 {
    color: black;
    margin-top: 20px;
}

button {
    background-color: blue;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    margin: 10px;
    border-radius: 5px;
}

button:hover {
    background-color: darkblue;
}

table {
    margin: 20px auto;
    border-collapse: collapse;
    width: 300px;
}

th, td {
    border: 1px solid block;
    padding: 10px;
}

th {
    background-color: lightgray;
}